﻿
#home-slider .flex-caption {
	position: absolute;
	top: 20px;
	left: 20px;
    background: #000;
	background: rgba(0,0,0,0.7);
    color: #fff;
    max-width: 70%;
    color: #fff;
	font-size: 16px;
    font-weight: normal;
	font-family: 'Droid Serif';
    padding: 15px;
    text-align: center;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


#home-slider .flex-caption p,
#home-slider .flex-caption h2,
#home-slider .flex-caption h3 {
    color: #fff;
    font-weight: 500;
}


#home-slider .flex-caption p:last-child {
    margin: 0;
}

	.main_slider .custom_direction,
	.main_slider .flex-control-nav {
		display: none;
	}

.main_slider .custom_direction a {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -120px;
	color: #fefefe;
	letter-spacing: 16px;
	font-weight: lighter;
	width: 30px;
	height: 240px;
	z-index: 3;
}


div.cella2 {
	margin:0 0 5px 0;
	padding:10px 0 0 15px;
	float:left;
	height:26px;
}


div.cella2 img, div.cella img, div.cella_home img{
	padding:0 5px 0 0;
	float:left;
}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.taillemenutop{height:50px;margin-top:0}
a.more-events{text-align:left;}

.cli-modal-content {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border-radius: .3rem;
	outline: 0
}
#footer-info{font-size:13px}


  .item__header__elem {
    max-width: 1170px;
    padding: 20px 37px;
    position: relative;
    margin: 0 auto;
    width: 100%;
  }
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

#content-container .cont_col_2 {
    padding: 0 0 10px;
    border: none;
}
.recent-posts article.recent-post h4{margin:0 0 3px}
.recent-posts article.recent-post h4 a{display:block}
.global-header__spacing{margin-top:5.1rem}
.global-header .global-header__right div.global-header__spacing{margin-top:2rem}

	
	
	 
	
	.main-footer .widget:last-child { margin-bottom: 0; }
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__scroll-wrap{left:0;top:0;overflow:hidden}

.footer-icons {
	margin-top: 0;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}

.footer-icons li {
	margin: 0 10px 10px 0;
}
